NVIDIA GPU Driver CVE-2017-6268 Local Privilege Escalation Vulnerability

Bugtraq ID: 101007
Class: Input Validation Error
CVE: CVE-2017-6268
Remote: No
Local: Yes
Published: Sep 25 2017 12:00AM
Updated: Sep 25 2017 12:00AM
Credit: The vendor reported this issue.
Vulnerable: NVIDIA Tesla 0
NVIDIA Quadro 0
NVIDIA NVS 0
NVIDIA GRID 0
NVIDIA Gpu Driver 0
NVIDIA GeForce 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus